IBM Informix Dynamic Server/Informix Extended Parallel Server Multiple Vulnerabilities

Solution:
IBM has fixed these issues in IBM Informix Dynamic Server and IBM Informix Extended Parallel Server. Customers are advised to contact Customer Services for an upgrade to IBM Informix Dynamic Server 9.40.UC3 or IBM Informix Extended Parallel Server 8.40.UD1.



 

Privacy Statement
Copyright 2010, SecurityFocus